<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7xy-UU-ZDj.title</key>
	<string>打开回执</string>
	<key>82X-SM-UT8.title</key>
	<string>--</string>
	<key>8hs-jK-lx0.title</key>
	<string>在 Finder 中显示</string>
	<key>961-vo-kkx.title</key>
	<string>--</string>
	<key>AdO-UI-KVJ.title</key>
	<string>包含此文件的回执：</string>
	<key>Dyo-Sf-c9E.title</key>
	<string>--</string>
	<key>K0Z-2y-5kN.title</key>
	<string>&lt;do not localize&gt;</string>
	<key>OZb-LX-aLR.title</key>
	<string>Text Cell</string>
	<key>UCK-19-Sqv.title</key>
	<string>--</string>
	<key>UJb-aC-2Vy.headerCell.title</key>
	<string>名称</string>
	<key>XMO-vE-Sdy.headerCell.title</key>
	<string>捆绑包标识符</string>
	<key>XvT-aw-TxW.headerCell.title</key>
	<string>Apple 提供</string>
	<key>g0t-TS-fg0.title</key>
	<string>--</string>
	<key>iZi-dF-KKI.headerCell.title</key>
	<string>回执名称</string>
	<key>mJU-At-wdZ.title</key>
	<string>Text Cell</string>
	<key>n56-ie-1GR.title</key>
	<string>Text Cell</string>
	<key>pTJ-qE-tT2.headerCell.title</key>
	<string>标识符</string>
	<key>q9w-bE-tLi.title</key>
	<string>Text Cell</string>
	<key>w0M-wo-p6M.title</key>
	<string>Text Cell</string>
</dict>
</plist>
